Bug 434936 - Remove poker2d-kde sub-package
Remove poker2d-kde sub-package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: poker2d (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Stone
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 08:18 EST by Hans de Goede
Modified: 2008-03-26 13:16 EDT (History)
0 users

See Also:
Fixed In Version: 1.4.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2008-02-26 08:18:44 EST
As requested by email, a reminder bug about the discussion we had sometime ago
to remove the poker2d-kde sub-package and merge it into the main package, so
that kde users instantly get the advantages, without having to know that they
should install it manually. This was decided to be the better option to
separately adding the poker2d-kde subpackage to comps.
Comment 1 Fedora Update System 2008-03-24 18:56:26 EDT
poker2d-1.4.0-1.fc8,poker-network-1.4.0-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-03-26 13:16:40 EDT
poker2d-1.4.0-1.fc8, poker-network-1.4.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.